
    /*Mobile portrait */
    @media (max-width: 480px){ 
        .slider_text{
            display:none;
        }
    }

    .choose {
        padding-bottom: 30px;
    }

    .slider_text h1{
      color:#fff;
      margin:120px 0 0 0;
      text-shadow:1px 1px 1px #000;
    }

    .order-form{
      margin:50px 0;
    }
    .order-form h3{
      color:#fff;
      margin:0 0 40px 0;
      text-shadow:1px 1px 1px #000;
    }


    .promo-select-option-list {
        line-height: 32px
    }

    .promo-select-option-list img {
        width: 32px;
        border-radius: 50%;
        margin-right: 5px
    }

    .promo-select-option-list .product-img {
        display: block;
        line-height: 32px;
        vertical-align: middle
    }

    .promo-select-option-list-selected .option-text {
        width: calc(100% - 90px);
        display: inline-block;
        overflow: hidden;
        text-overflow: ellipsis
    }

    .top-banner img,
    select {
        width: 100%
    }

    .loading .promo-select-option-list-selected .add-price-option,
    .promo-select-option-list .add-price-option:empty,
    .promo-select-option-list-selected .add-price-option:empty,
    .select2-results__option[aria-disabled=true],
    .top-banner {
        display: none
    }

    .promo-select-option-list-selected img {
        margin-top: -2px;
        margin-right: 5px;
        border-radius: 50%
    }

    .promo-select-option-list .add-price-option,
    .promo-select-option-list-selected .add-price-option {
        float: right;
        border-radius: 10px;
        background: #00703C;
        padding: 4px 8px 3px;
        line-height: 1em;
        color: #f4f4f4
    }

    .promo-select-option-list .add-price-option {
        margin-top: 5px;
        margin-right: 5px
    }

    .promo-select-option-list-selected .add-price-option {
        margin-top: 10px;
        margin-right: 27px
    }

    .select2-results__option--highlighted:hover .add-price-option {
        background: #00522c
    }

    .promo-select-option-list .add-price-option:before,
    .promo-select-option-list-selected .add-price-option:before {
        position: relative;
        top: -1px;
        content: '+';
        margin-right: 2px
    }

    .select2-container--default .select2-selection--single,
    .select2-container--default .select2-selection--single .select2-selection__arrow,
    select {
        height: 40px;
    }

    .pizza-widget-option-list .product-img {
        display: inline-block;
        line-height: 32px;
        vertical-align: middle;
        color:#232323 !important;
    }

    .pizza-widget-option-list img {
        width: 32px;
        margin-right: 5px;
        margin-top: -2px;
        border-radius: 50%
    }

    .pizza-conatiner .select2-selection__rendered .pizza-widget-option-list img {
        margin-top: -3px
    }

    .select2-container--default .select2-selection--single .select2-selection__rendered {
        line-height: 43px;
        font-family: "DB Helvethaica";
        text-transform: uppercase
    }

    .select-box:focus,
    .select-box:focus,
    .select2:focus,
    .select2-container--focus:focus {
        outline: 0
    }

    .select2-container--default .select2-selection--single {
        border: none
    }

    .select2-dropdown {
        border: none;
        overflow: hidden
    }

    .select2-results__option {
        padding-left: 8px;
        padding-right: 27px
    }

    .select2-container--default .select2-results__option--highlighted[aria-selected] {
        background: #00703C
    }

    .select2-container--default .select2-selection--single .select2-selection__placeholder {
        color: #f4f4f4
    }

    .select2-style {
        position: relative;
        margin-bottom: 20px
    }

    .select2-style .loader {
        display: none;
        position: absolute;
        top: 17px;
        right: 60px;
        z-index: 1
    }

    .select2-style .loader img {
        width: 24px
    }

    .select2-style .placeorder-btn.loader {
        position: relative;
        top: 0;
        right: 0
    }

    .select2-style.loading .loader {
        display: block
    }

    .select2-style .select2.select2-container--default {
        max-width: 100%!important
    }

    .select2-style .select2.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
        border-color: transparent transparent #047D40;
    }

    .select2-style .select2.select2-container--default .select2-selection--single {
        background: #047d40;
        background: linear-gradient(to bottom, #047d40 0, #05582e 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#047d40', endColorstr='#05582e', GradientType=0);
        border-radius: 3px;
        height: 56px
    }

    .select2-style .select2.select2-container--default .select2-selection--single img {
        width: 42px;
        border-radius: 50%!important
    }

    .select2-style .select2.select2-container--default .select2-selection--single .add-price-option {
        margin-top: 17px
    }

    .select2-style .select2.select2-container--default .select2-selection--single .select2-selection__rendered {
        line-height: 58px;
        color: #fff
    }

    .select2-style .select2.select2-container--default .select2-selection--single .select2-selection__arrow {
        background-color: rgba(0, 0, 0, .24);
        top: 0;
        right: 0;
        width: 40px;
        height: 56px
    }

    .select2-style .select2.select2-container--default .select2-selection--single .select2-selection__arrow b {
        border-color: #047D40 transparent transparent
    }

    .select2-results .select2-results__options {
        -webkit-overflow-scrolling: touch
    }

    .select2-results .select2-results__options .select2-results__option img {
        width: 42px!important
    }

    .select2-container--default .select2-selection--single,
    .select2-container--default .select2-selection--single .select2-selection__arrow,
    select {
        height: 40px
    }


    .pizza-widget {
        background: rgba(0, 0, 0, .4);
        padding: 40px 0;
        border-top: 1px solid #323232;
        border-bottom: 1px solid #323232
    }

    .pizza-widget.pizza-item {
        margin: 0
    }

    .pizza-widget-option-list {
        font-size: 14px;
        height: 50px
    }


    .select2-style .select2.select2-container--default .select2-selection--single{
      color:#fff;
    }
    .select2-selection__rendered{
      color:#fff;
      background:rgba(0,0,0,0.5);
      padding:5px 0;
    }
    .pizza-widget-option-list{
      color:#fff;
    }